@import "/_static/header-mobile.css" screen and (max-device-width: 1279px), screen and (max-device-height: 719px) and (orientation: landscape);
@import "/_static/header-desktop.css" screen and (min-device-width: 1280px) and (min-device-height: 720px);

@import "/_static/footer-mobile.css" screen and (max-device-width: 1279px), screen and (max-device-height: 719px) and (orientation: landscape);
@import "/_static/footer-desktop.css" screen and (min-device-width: 1280px) and (min-device-height: 720px);

body {
	background-color: white;
	color: #555555;
	
	padding: 0;
	margin: 0;
	max-width: 100vw;
	min-height: 100vh;
	
	display: -webkit-flex;
	
	display: -ms-flexbox;
	
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	
	overflow-x: hidden;
}

body.front section#banner {
	height: 98vh;
	background-image: url("/_static/GZ_aus_top_banner.png");
	background-size: cover;
	background-position: center 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

body.front section#banner > h1, h3 {
	text-shadow: 0px 0px 2px black;
}

body.front section#banner > h1 {
	font-weight: bold;
	font-size: 7.5vh;
	margin: 0px;
}

body.front section#banner > h3 {
	font-weight: bold;
	font-size: 3vh;
	margin: 0px;
}

body.front section#banner > .button{
	width:auto;
	margin: 20px 0px;
}

body.front section#banner > h3 > a:not(.button){
	font-size: inherit;
	color: auto;
}

* {
	font-family: "Roboto";
	font-weight: 300;
}

strong {
	font-weight: bold;
}

.full-width {
	width: 100%;
}

.centered {
	margin-left: auto;
	margin-right: auto;
	
	text-align: center;
	display: block;
}

.content-width, .half-content-width  {
	min-width: 200px;
	width: 80%;
	margin: 30px 20px;
}

.overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

@media only screen
	and (min-width: 950px)
	and (orientation: landscape) {
	.half-content-width {
		min-width: 300px;
		width: 35%;
	}
	
	.content-width, .half-content-width {
		margin: 30px 0px;
	}
	
	.content-width {
		min-width: 600px;
	}
}

main {
	width: 100%;
	margin-bottom: 100px;
	
	display: -webkit-flex;
	
	display: -ms-flexbox;
	
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

section, main > h1, main > h2 {
	min-height: 20px;
	
	-webkit-flex-grow: 0;
	
	    -ms-flex-positive: 0;
	
	        flex-grow: 0;
	-webkit-flex-shrink: 0;
	    -ms-flex-negative: 0;
	        flex-shrink: 0;
	-webkit-flex-basis: auto;
	    -ms-flex-preferred-size: auto;
	        flex-basis: auto;
}

section > img {
	max-width: 100%;
}

.team-member {
	min-height: 200px;
	width: 100%;
	margin-bottom: 50px;
	position: relative;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.team-member > div {
	min-height: inherit;
	background-color: #e1e1e1;
	position: relative;
	left: -66px;
	z-index: -3;
	padding-bottom: 25px;
	-webkit-flex: 1 1 auto;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
}

.team-member > img {
	z-index: 0;
	-webkit-flex: 0 0 auto;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
	-webkit-align-self: flex-start;
	    -ms-flex-item-align: start;
	        align-self: flex-start;
	margin-top: 25px;
}

.team-member h3 {
	padding-top: 10px;
	margin-bottom: 5px;
	margin-left: 75px;
}

.team-member p, .team-member em {
	font-size: 12px;
	margin: 10px 75px;
	margin-right: 12%;
}

.grey-notice {
	background-color: #e1e1e1;
	width: 70%;
	
	margin: 50px auto;
	padding: 20px;
}

.grey-notice em {
	margin-bottom: 30px;
}

/*COLORING*/
.green {
	background-color: #8bc43f;
	color: white;
}

.light-turqoise {
	background-color: #00d0ca;
	color: white;
}

.green > *, .light-turqoise > * {
	color: inherit;
}

div.blue-separator{
	border-bottom: 20px solid #00d0ca;
}

/*HEADING STYLE*/
h1, h2, h3 {
	margin: 20px 0;
	color: #00a695;
}

h2 {
	font-size: 30px;
	font-weight: lighter;
}

h3 {
	font-size: 22px;
	font-weight: lighter;
	color: #555555;
}

h4 {
	font-size: 16px;
	color: #555555;
	font-weight: bold;
	margin: 5px 10px;
	line-height: 20px;
}

h3 > a, em > a {
	font-size: inherit;
}

iframe {
	max-width: 100%;
}

/*TEXT STYLE*/
main p, main a {
	font-size: 16px;
	text-decoration: none;
}

p {
	margin: 10px 10px;
}

p, li, h2, h3 {
	line-height: 170%;
}

.wide-margin > p {
	margin-right: 80px;
}

.boxed {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	margin-top: 15px;
	border: 1px solid #555555;
	border-radius: 8px;
	padding: 15px;
	color: #555555;
}

.boxed > h1, .boxed > h2 {
	color: inherit;
	font-size: 16px;
}

a:hover {
	text-decoration: underline;
}

/*PUSH BUTTON STYLE*/
a.button {
	display: block;
	padding: 26px 30px;
	border-radius: 8px;
	color: #ffffff;
	width: 200px;
	
	font-size: 20px;
	font-weight: bolder;
	text-align: center;
	
	margin-top: 10px;
	margin-bottom: 50px;
}

a.button:hover {
	text-decoration: none;
}

a.button.green:hover {
	background-color: #7ba41f;
}

a.button.light-turqoise:hover {
	background: #00b0aa;
}

a.button:active {
	
}

/*SPECIFIC PROPERTIES*/
section#banner {
	position: relative;
	color: white;
}

section#banner > .overlay {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	overflow-y: hidden;
	padding-top: 10px;
}

section#banner * {
	color: inherit;
}

section#banner > .overlay > *:first-child {
	margin-top: auto;
}

section#banner > .overlay > * {
	margin-left: 20px;
	margin-right: 20px;
	max-width: 100%;
	width: auto;
	box-sizing: border-box;
}

section#banner > .overlay > h1 {
	margin-top: -25px;
	font-size: 36px;
	font-weight: 900;
}

section#banner > .overlay > h3 {
	font-size: 20px;
	font-weight: 700;
}

section#banner > .overlay > a {
	margin-top: auto;
}

section#banner img {
	width: 100%;
	line-height: 0;
	display: block;
}

@media screen and (max-device-width: 1280px), screen and (max-device-height: 719px) and (orientation: landscape) {
	section#banner {
		background: #8bc43f;
	}
	section#banner > img {
		display: none;
	}
	
	section#banner > .overlay {
		position: relative;
	}
	
	section#slideshow {
		visibility: hidden;
	}
}


section#testimony {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	        flex-wrap: nowrap;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	min-height: 130px;
}

section#testimony > (div, img) {
	-webkit-flex-shrink: 1;
	    -ms-flex-negative: 1;
	        flex-shrink: 1;
	-webkit-flex-grow: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}
